﻿#controller
{
    position: absolute;
    top: 20px;
    left: 400px;
    z-index: 5000;
}
        
#controller th
{
    cursor: move;
}
        
#controller .header
{
    color: #039;
    background: #efefef;
    border-right: 1px solid #9baff1;
    border-left: 1px solid #9baff1;
    background: #b9c9fe url('../../App_Themes/Base/Images/Table/gradhead.png') repeat-x;
    font-weight: bold;
    padding: 4px 4px 4px 4px;
    cursor: move;
}
        
#controller .content
{
    border-right: 1px solid #9baff1;
    border-left: 1px solid #9baff1;
    border-bottom: 1px solid #9baff1;
    padding: 2px 2px 2px 2px;
}


.page_layout
{
    border: 1px solid #cfcfcf;
    padding: 1px 1px 1px 1px;
    cursor: pointer;
    margin: 1px 1px 1px 1px;
}
        
.page_layout:hover
{
    background-color: #cfcfcf;
}

th.normal
{
    padding-left: 5px !important;
    text-align: left;
}
        
td.normal
{
    text-align: left;
}
        
.slide
{
    margin: 0;
    padding: 0;
    border-top: solid 4px #422410;
    background: url(../../App_Themes/Base/Images/Button/btn-slide.gif) no-repeat left top;
}
.btn-slide
{
    background: url(../../App_Themes/Base/Images/Button/white-arrow.gif) no-repeat left -5px;
    text-align: left;
    width: 144px;
    height: 31px;
    padding: 10px 10px 0 0;
    margin: 0 auto;
    display: block;
    font: bold 120%/100% Arial, Helvetica, sans-serif;
    color: #fff;
    text-decoration: none;
}